Solved Getting .Net framework initialization error

February 16, 2018 at 00:50:44
Specs: Windows XP sp2
I am having desktop with Windows XP Service Pack 2. While installing a software I got error message .NET framework initialization error. It stated,
"to run this application you must first install one of the following versions of the .NET framework
v4.0
v2.0.50727
Contact your application publisher for instructions about obtaining the appropriate version of the .NET framework"

See More: Getting .Net framework initialization error

Report •

#1
February 16, 2018 at 01:31:21
Try this one first.

download net framework v4 0 windows xp sp2
http://bit.ly/2HlpfI7
https://www.microsoft.com/en-au/dow...


Report •

#2
February 16, 2018 at 06:26:44
✔ Best Answer
"I am having desktop with Windows XP Service Pack 2"

It's bad enough that you're still running XP but why haven't you installed SP3? It was released almost 10 years ago! Before doing anything else, install SP3.

https://filehippo.com/download_wind...


Report •
Related Solutions


Ask Question